+ Responder ao Tópico



  1. #1
    instalei o pacote inteiro do gnome

    mas quando tento abrir o file manager por exemplo, da erro no nautilus assim

    que nao consegui encontrar a lib "libcdda-paranoia.6.so"

    alguem sabe qual pacote é essa lib? pois reinstalei o gnome inteiro e não encontrei ela..

  2. pegue essa lib nesse site
    http://rpmfind.net/linux/rpm2html/se...&system=&arch=
    e instalea.... caso continue dando erro , post aki!!!
    abraços
    Savio






Tópicos Similares

  1. erro no gnome apos update para 3.8.4
    Por jetlan no fórum Sistemas Operacionais
    Respostas: 0
    Último Post: 16-03-2014, 11:25
  2. Atualizar pacotes no linux impacta e, alguma coisa no Oracle ?
    Por robsoncb no fórum Servidores de Rede
    Respostas: 1
    Último Post: 25-07-2009, 19:36
  3. horário no gnome
    Por no fórum Servidores de Rede
    Respostas: 5
    Último Post: 17-02-2003, 11:38
  4. lixeira no gnome
    Por malanar no fórum Servidores de Rede
    Respostas: 1
    Último Post: 10-12-2002, 17:51
  5. Teclado no Gnome
    Por malanar no fórum Servidores de Rede
    Respostas: 2
    Último Post: 18-11-2002, 23:16

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L